
/* https://… */
"49J-wx-y4U.placeholderString" = "https://…";

/* URL */
"5IG-zo-cRM.headerCell.title" = "URL";

/* Save */
"5PR-4w-BMD.title" = "확인";

/* Additional Plugin Repos */
"70q-bZ-hRO.title" = "대체 플러그인 리포지토리";

/* Pip */
"7yg-nI-5X9.title" = "Pip";

/* Cancel */
"A0E-fm-af8.title" = "취소";

/* URL */
"ACZ-RI-Ge8.title" = "URL";

/* Python version */
"F5f-43-6ju.title" = "파이썬 버전";

/* example.org/package.plist */
"LZ8-HA-FwH.title" = "example.org/package.plist";

/* Password */
"MqS-al-p0I.title" = "암호";

/* Update Plugins */
"Mu1-vh-IAO.title" = "플러그인 업데이트";

/* Edit… */
"XUl-4s-kbr.title" = "편집\\u{2026}";

/* Changing the Python version will need a restart of Glyphs. */
"YWO-lb-YjN.title" = "파이썬 버전을 변경하였으므로 글립스 앱을 다시 시작해야 합니다.";

/* Plugin Repository */
"b8b-A6-PZv.title" = "플러그인 저장소";

/* Type the name of the module you would like to install. It will be installed in “Scripts/site-packages”. */
"gSa-Zk-7Ao.title" = "설치하려는 모듈 이름을 입력하십시오. “Scripts/site-packages”에 설치됩니다.";

/* User */
"je6-HF-6Dw.title" = "사용자";

/* Authentication */
"kUe-CX-Psy.title" = "인증";

/* Pip */
"oEd-d8-VLz.title" = "Pip";

/* Install */
"oYD-FF-V6p.title" = "설치";

/* Add plugin repository */
"uIv-0f-CCT.ibShadowedToolTips[0]" = "플러그인 저장소 추가";

/* Remove the selected plugin repositories */
"uIv-0f-CCT.ibShadowedToolTips[1]" = "선택한 플러그인 저장소 제거";
